<?xml version="1.0" encoding="utf-8"?>
<root>
  <Measure id="151006485208">
    <ID>151006485208</ID>
    <MeasureName>个</MeasureName>
  </Measure>
  <Measure id="151006491331">
    <ID>151006491331</ID>
    <MeasureName>台</MeasureName>
  </Measure>
  <Measure id="151006496316">
    <ID>151006496316</ID>
    <MeasureName>张</MeasureName>
  </Measure>
  <Measure id="151006501636">
    <ID>151006501636</ID>
    <MeasureName>件</MeasureName>
  </Measure>
  <Measure id="151006510178">
    <ID>151006510178</ID>
    <MeasureName>双</MeasureName>
  </Measure>
  <Measure id="156021050620">
    <ID>156021050620</ID>
    <MeasureName>斤</MeasureName>
  </Measure>
  <Measure id="156021062543">
    <ID>156021062543</ID>
    <MeasureName>两</MeasureName>
  </Measure>
  <Measure id="156021067179">
    <ID>156021067179</ID>
    <MeasureName>克</MeasureName>
  </Measure>
  <Measure id="156021075888">
    <ID>156021075888</ID>
    <MeasureName>瓶</MeasureName>
  </Measure>
  <Measure id="156021084880">
    <ID>156021084880</ID>
    <MeasureName>套</MeasureName>
  </Measure>
  <Measure id="156021093028">
    <ID>156021093028</ID>
    <MeasureName>盒</MeasureName>
  </Measure>
  <Measure id="156021100358">
    <ID>156021100358</ID>
    <MeasureName>箱</MeasureName>
  </Measure>
  <Measure id="156021106282">
    <ID>156021106282</ID>
    <MeasureName>盎司</MeasureName>
  </Measure>
</root>